Build #1 for libsodium-1.0.18.2

[all reports]

Package libsodium-1.0.18.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2021-07-28 11:28:18.082371709 UTC
Compiler ghc-8.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] next goal: libsodium (user goal)
[__0] rejecting: libsodium-1.0.18.2 (conflict: pkg-config package
libsodium==1.0.18, not found in the pkg-config database)
[__0] rejecting: libsodium-1.0.18.1, libsodium-1.0.18.0 (constraint from user
target requires ==1.0.18.2)
[__0] fail (backjumping, conflict set: libsodium)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: libsodium